CVE-2005-0779

2005-05-02T00:00:00
ID CVE-2005-0779
Type cve
Reporter NVD
Modified 2018-10-19T11:31:19

Description

PlatinumFTP 1.0.18, and possibly earlier versions, allows remote attackers to cause a denial of service (server crash) via multiple connection attempts with a \ (backslash) in the username.